HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

VC Migration Test Compatibility not working after upgrade to 2.0

Mark Weidinger
Occasional Visitor

VC Migration Test Compatibility not working after upgrade to 2.0

I have a number of chassis I've been migrating into OneView over the past few weeks.  Recently we installed some Gen9 blades into these chassis and the migration utility in 1.20 is unable to migrate a chassis with gen9 blades without first removing their profiles.  After looking at the release notes and the compatiiblty matrix it seems like 2.0 would support the migration of a chassis with gen9 blades and work with our firmware versions.  Now, since making the move to 2.0 when I try to do a Test Compatibility against a chassis, I get the following error:

*****************************

Issue

Unable to migrate the Virtual Connect configuration. It was not possible to validate the Virtual Connect configuration against the OneView appliance.
Unable to validate the Enclosure with name "xxxxx".

Resolution

Check the activity screen for additional information.

*******************************

The activity screen doesn't contain any additional information.

This chassis and VC domain are configured just like all the other chassis that I was importing under 1.20.  I have tried the Test Compatibility against a few of the remaining chassis that I need to import and all fail in the same way. 

Single chassis VC Domains

OA firmware 4.40

VC firmware 4.10

iLO firmware all at minimum spec or above.

All blades are powered on as I'm just trying to do a Test Compatibility so I can see what might need addressing.

Have tried via the HPOV interface as well as the powershell cmdlet.

Any ideas?

1 REPLY
ChrisLynchHPE
Neighborhood Moderator

Re: VC Migration Test Compatibility not working after upgrade to 2.0

I would ask that you open a support case to resolve this issue.